﻿
* {
	border-collapse: collapse;
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	letter-spacing: .12em;
	line-height: 125%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

a img {border: 0;}

body, p, td, input, button, select, ul, ol, li  {
	font: 11px "Raleway", sans-serif; 
}

p {
	color: #a8a69b;
	line-height: 16px;
}

h1 {
	
}

ol {
	
}

ol li {
	
}

strong {
	font-weight: normal;
}

body {
	background-color: #3c342f;
}

.clear { clear: both; }

a:link {  }
a:visited {  }
a:hover {  }

.hidden {
	display: none;	
}

#container {
	width: 1270px;
	margin: 20px auto;
}

#garden_container {
	width: 836px;
	margin: 20px auto;	
}

#homecontainer {
	width: 1294px;
	margin: 20px auto;
}

#weddingtxt {
	float: left;
	width: 250px;
	margin: 230px 20px 0 20px;
}

#landscapingtxt {
	float: left;
	width: 250px;
	margin: 115px 20px 0 20px;
}

#gardeningtxt {
	float: left;
	width: 250px;
	margin: 168px 20px 0 20px;
}

.wedding_header, .garden_header, .landscaping_header, .gardening_header {
	color: #cbb490;	
}

#slider {
	width: 700px;
	height: 450px;
	position: relative;
}

#home_image {
	width: 1294px;
	height: 863px;
	background: transparent url(../images/home_bg.jpg) no-repeat left top;
}

.home_image1 {
	background: #3c342f url(../images/home_img_1.jpg) no-repeat left top;
	width: 700px;
	height: 450px;
}

.home_image2 {
	background: #3c342f url(../images/home_img_2.jpg) no-repeat left top;
	width: 700px;
	height: 450px;
}

.home_image3 {
	background: #3c342f url(../images/home_img_3.jpg) no-repeat left top;
	width: 700px;
	height: 450px;
}

#home_content {
	width: 836px;
	margin: 0 auto;
	padding-top: 470px;
}

#content {
	width: 836px;
	margin: 0 auto;
}

#home_logo {
	background: transparent url(../images/garden_logo.png) no-repeat left top;
	width: 186px;
	height: 60px;
	margin-left: 80px;
}

#logo {
	background: transparent url(../images/garden_logo.png) no-repeat left top;
	width: 186px;
	height: 60px;
	margin: 30px 0 0 95px;
}

#landscaping_logo, #bouquets_logo, #wedding_logo {
	background: transparent url(../images/garden_logo.png) no-repeat left top;
	width: 186px;
	height: 60px;
	margin-left: 103px;
}

#footer, #home_footer, #garden_footer {
	background: transparent url(../images/footer.png) no-repeat left top;
	width: 836px;
	height: 7px;
	margin-top: 15px;
}

#landscaping_footer, #bouquets_footer, #wedding_footer {
	background: transparent url(../images/footer.png) no-repeat left top;
	width: 836px;
	height: 7px;
	margin-top: 15px;
}

#home_contact {
	/*background: transparent url(../images/contact.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #a8a69b;
	width: 400px;
	height: 30px;
	margin: 10px 0 10px 80px;
}

#contact {
	/*background: transparent url(../images/contact.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #a8a69b;
	width: 400px;
	height: 30px;
	margin: 10px 0 10px 95px;
}


#garden_contact {
	font-family: Raleway !important;
	font-size: 11px;
	color: #a8a69b;
	width: 400px;
	height: 30px;
	margin: 10px 0 10px 80px;
}

/**
#home_email, #garden_email {
	background: transparent url(../images/email.png) no-repeat left top;
	width: 194px;
	height: 11px;
	margin: 8px 0px 7px 85px;
}

#landscaping_email, #bouquets_email, #wedding_email {
	background: transparent url(../images/email.png) no-repeat left top;
	width: 194px;
	height: 11px;
	margin: 8px 0 7px 103px;
}
**/

a.email {
	display: block;
	font-family: Raleway !important;
	font-size: 11px;
	color: #a8a69b;
	text-decoration: none;
	letter-spacing: .12em;	
}	

#home_email, #garden_email {
	margin: 8px 0px 7px 85px;
}

#landscaping_email, #bouquets_email, #wedding_email {
	margin: 8px 0 7px 103px;
}

#landscaping_contact, #bouquets_contact, #wedding_contact {
	/*background: transparent url(../images/contact.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #cbb590;
	width: 330px;
	height: 27px;
	margin: 10px 0 27px 103px;
}

#garden_image {
	background: #3c342f url(../images/garden_img_1.jpg) no-repeat center top;
	width: 836px;
	height: 750px;
	margin: 0px auto;
}

#garden_content {
	padding-top: 250px;
}

#garden_contentimage1 {
	background: transparent url(../images/garden_txt_1.png) no-repeat left top;
	width: 618px;
	height: 119px;
	margin-left: 85px;
}

#garden_contentimage2 {
	/*background: transparent url(../images/garden_txt_2.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #cbb590;
	width: 603px;
	margin: 60px 0 0 110px;
}

#garden_logo_opening {
	margin: 50px 90px 0 110px;
}

#garden_logo {
	background: transparent url(../images/garden_logo.png) no-repeat left top;
	width: 186px;
	height: 60px;
	float: left;
}

#garden_contentimage3 {
	/*background: transparent url(../images/garden_txt_3.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #cbb590;
	width: 207px;
	height: 42px;
	margin-top: 20px;
	float: right;
}

#landscaping_topimage {
	width: 723px;
	height: 173px;
	margin: 0px auto;
}

.landscaping_img {
	float: left;
	padding: 0 5px 0 5px;
	width: 231px;
	height: 173px;
	text-align: center;
}

#landscaping_content {
	margin-top: 81px;
}

#landscaping_content_txt1 {
	/*background: transparent url(../images/landscaping_txt_1.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #cbb590;
	width: 635px;
	height: 87px;
	margin-left: 0px;
}


#bouquets_topimage {
	width: 704px;
	height: 173px;
	margin: 0px auto;
}

.bouquet_img {
	float: left;
	padding: 0 8px 0 8px;
	width: 160px;
	height: 173px;
	text-align: center;
}

#bouquets_topimage1 {
	background: #fafbfa url(../images/bouquets_img_1.jpg) no-repeat left top;
	width: 160px;
	height: 173px;
}

#bouquets_topimage2 {
	background: #fafbfa url(../images/bouquets_img_2.jpg) no-repeat left top;
	width: 160px;
	height: 173px;
}

#bouquets_topimage3 {
	background: #fafbfa url(../images/bouquets_img_3.jpg) no-repeat left top;
	width: 160px;
	height: 173px;
}

#bouquets_topimage4 {
	background: #fafbfa url(../images/bouquets_img_4.jpg) no-repeat left top;
	width: 160px;
	height: 173px;
}

#bouquets_topimage5 {
	background: #fafbfa url(../images/bouquets_img_5.jpg) no-repeat left top;
	width: 160px;
	height: 173px;
}

#bouquets_topimage6 {
	background: #fafbfa url(../images/bouquets_img_6.jpg) no-repeat left top;
	width: 160px;
	height: 173px;
}

#bouquets_content {
	margin-top: 91px;
}

#bouquets_content_txt1 {
	background: transparent url(../images/bouquets_txt_1.png) no-repeat left top;
	width: 635px;
	height: 77px;
	margin: 0 0 119px 85px;
}

#wedding_topimage {
	width: 723px;
	height: 173px;
	margin: 0px auto;
}

.wedding_img {
	float: left;
	padding: 0 5px 0 5px;
	width: 231px;
	height: 173px;
	text-align: center;
}

#wedding_content {
	margin-top: 81px;
}

#wedding_content_txt1 {
	/*background: transparent url(../images/wedding_txt_1.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #cbb590;
	width: 635px;
	height: 87px;
	margin-left: 0px;
}

#btn_back {
	background: transparent url(../images/btn_back.png) no-repeat left top;
	width: 54px;
	height: 21px;
	display: block;
	cursor: pointer;
}

#btn_forward {
	background: transparent url(../images/btn_forward.png) no-repeat left top;
	width: 88px;
	height: 24px;
	display: block;
	cursor: pointer;
}

#fb, #fb_garden, #fb_padright, #fb_home {
	background: transparent url(../images/facebook.png) no-repeat left top;
	width: 37px;
	height: 36px;
	float: right;
}

#tw, #tw_garden, #tw_home {
	background: transparent url(../images/twitter.png) no-repeat left top;
	width: 37px;
	height: 36px;
	float: right;
}

#pin, #pin_home, #pin_garden {
	background: transparent url(../images/pinterest.png) no-repeat left top;
	width: 37px;
	height: 36px;
	float: right;
}

#inst, #inst_home, #inst_garden {
	background: transparent url(../images/instagram.png) no-repeat left top;
	width: 38px;
	height: 38px;
	float: right;
}

#fb {
	margin: 90px 20px 0 0;
}

#fb_home {
	margin: 10px 20px 0 0;
}

#tw, #pin {
	margin: 90px 10px 0 0;
}

#tw_home, #pin_home {
	margin: 10px 10px 0 0;
}

#fb_garden {
	margin: 10px 20px 0 0;
}

#tw_garden, #pin_garden, #inst_garden {
	margin: 10px 10px 0 0;
}	

#inst {
	margin: 90px 10px 0 0;
}

#inst_home {
	margin: 10px 10px 0 0;
}

#fb_padright {
	margin: 90px 40px 0 0;	
}

#fb_blog {
	background: transparent url(../images/fb.png) no-repeat left top;
	width: 138px;
	height: 28px;
	float: right;
	margin: 10px 55px 0 0;
}

/** Menu **/

#menubarhome {
	margin: 25px 0 30px 0;
}

#menubar {
	margin: 10px 0 30px 15px;
}

#menubargarden {
	margin: 10px 0 30px 40px;
	float: left;
}

#menubarlandscaping, #menubarbouquets, #menubarweddings {
	margin: 10px 0 30px 26px;
	float: left;
}

#menu {
	list-style-type: none;
	width: 80px;
	position: relative;
}

#menu li {
	margin: 0; 
	padding: 0;
	padding-bottom: 8px;
	text-align: left;
}

#menu li a {
	display: block;
	font-family: Raleway;
	font-size: 11px;
	color: #a8a69b;
	text-decoration: none;
	letter-spacing: .12em;
}

#menu li a:hover, #menu li a.active {
	color: #cbb590;
}

/**
#menu li#home a {
	width: 113px;
	height: 14px;
	background: url(../images/btn_home.png) no-repeat left bottom;
}

#menu li#home a:hover, #menu li#home a.active {
	background-position: 0% 0;
}

#menu li#thegarden a {
	width: 113px;
	height: 14px;
	background: url(../images/btn_garden.png) no-repeat left bottom;
}

#menu li#thegarden a:hover, #menu li#thegarden a.active {
	background-position: 0% 0;
}

#menu li#landscaping a {
	width: 113px;
	height: 14px;
	background: url(../images/btn_landscaping.png) no-repeat left bottom;
}

#menu li#landscaping a:hover, #menu li#landscaping a.active {
	background-position: 0% 0;
}

#menu li#bouquets a {
	width: 113px;
	height: 14px;
	background: url(../images/btn_bouquets.png) no-repeat left bottom;
}

#menu li#bouquets a:hover, #menu li#bouquets a.active {
	background-position: 0% 0;
}

#menu li#weddings a {
	width: 113px;
	height: 14px;
	background: url(../images/btn_weddings.png) no-repeat left bottom;
}

#menu li#weddings a:hover, #menu li#weddings a.active {
	background-position: 0% 0;
}

#menu li#blog a {
	width: 113px;
	height: 14px;
	background: url(../images/btn_blog.png) no-repeat left bottom;
}

#menu li#blog a:hover, #menu li#blog a.active {
	background-position: 0% 0;
}

**/

/** End Menu **/

/** Shadowbox Overrides **/

#sb-title, #sb-info {
	
}

#sb-title-inner {
	padding: 2px 0 5px 10px;
}

#sb-info-inner {
	padding: 0 10px 2px 10px;
}

/** End Shadowbox Overrides **/

/** Coda-Slider **/

.coda-slider, .coda-slider .panel { width: 723px; }
#bouquets_topimage .coda-slider, #bouquets_topimage .coda-slider .panel { width: 704px; }
.coda-slider p.loading { padding: 20px; text-align: center; }

/* Miscellaneous */
.coda-slider-wrapper { clear: both; overflow: auto; }
.coda-slider { float: left; overflow: hidden; position: relative; }
.coda-slider .panel { display: block; float: left; }
.coda-slider .panel-container { position: relative; }
.coda-nav-left { float: left; margin-top: 20px; }
.coda-nav-right { float: right; margin-top: 20px; }
	
/** End Coda-Slider **/

/** Blog **/

#body_blog {
	background: #747f81 url(../images/blog_dandelion.jpg) no-repeat right top;
	background-color: #747f81;
}

#blog_container {
	width: 836px;
	margin: 20px auto;
}

#blog_image {
	width: 836px;
	min-height: 750px;
	margin: 0px auto;
}

#blog_content {
	padding-top: 30px;
}

#blog_topbar {
	margin-left: 30px;
}

#blog_logo {
	background: transparent url(../images/garden_logo.png) no-repeat left top;
	width: 186px;
	height: 60px;
	float: left;
}

#blog_backtogarden {
	background: transparent url(../images/back_to_garden.png) no-repeat left top;
	width: 211px;
	height: 27px;
	float: right;
	margin: 25px 60px 0 0;
}

#blog_footer {
	background: transparent url(../images/footer.png) no-repeat left top;
	width: 836px;
	height: 7px;
	margin-top: 15px;
}

#blog_contact {
	/*background: transparent url(../images/contact.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #ffffff;
	width: 330px;
	height: 30px;
	margin: 10px 0 0 30px;
}

#blog_email {
	/*background: transparent url(../images/email.png) no-repeat left top;*/
	font-family: Raleway !important;
	font-size: 11px;
	color: #ffffff;
	width: 194px;
	height: 11px;
	margin: 0px 0px 0px 0px;
}

#navbar-iframe {
	display: none;
}

#blog_articles, #blog_atricles {
	width: 836px;
}

#blog_articles_left, #blog_atricles_left {
	padding: 30px 10px 20px 30px;
	width: 600px;
	float: left;
}

#blog_articles_left a, #blog_articles_right a, #blog_atricles_left a, #blog_atricles_right a {
	text-decoration: none;
	margin-bottom: 4px;
	color: #ffffff; 
}

#blog_articles_left a:hover, #blog_articles_right a:hover, #blog_atricles_left a:hover, #blog_atricles_right a:hover {
	text-decoration: underline;
}

#blog_articles_right, #blog_atricles_right {
	padding-top: 60px;
	width: 180px;
	float: left;
}

#blog_articles_left h2, #blog_articles_right h2, #blog_atricles_left h2, #blog_atricles_right h2 {
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	margin-top: 15px;
}

.post {
	
}

.post-title {
	color: #ffffff;
	font-weight: bold; 
	font-size: 18px; 
	margin-top: 20px;
}

.post-body {
	color: #ffffff;
	margin: 15px 30px 10px 0;
	font-size: 11px;
}

.post-body i {
	font-style: italic;
}

.post-footer {
	color: #434a5d;
	border-bottom: solid 1px #434a5d;
	padding-bottom: 15px;
	margin-right: 30px;
}

#comments {
	color: #ffffff;
	margin-top: 10px;
}

#commentSelectorLabel {
	color: #ffffff;
}

#blog_articles_right h2.sidebar-title, #blog_atricles_right h2.sidebar-title {
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	margin-top: 10px;
}

#blog_articles_right ul, #blog_atricles_right ul  {
    margin: 5px 0 0 0; 
	padding: 0; 
	list-style-type: none; 
	list-style-image: none; 
}

#blog_articles_right li, #blog_atricles_right li {
	line-height: 18px;
}

#blog_articles_right ul a, #blog_atricles_right ul a {
	text-decoration: none;
	margin-bottom: 4px;
	display: block;
	color: #ffffff; 
}

#blog_articles_right ul a:hover, #blog_atricles_right ul a:hover {
	text-decoration: 
}

/** End Blog **/

/** slider specific CSS */
#prevBtn, #nextBtn {
	padding: 0;
	display: block;
	overflow: hidden;
	text-indent: -8000px;
	margin-left: 382px;
	margin-top: 5px;
}

#slider ul, #slider li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider li{ 
	width: 740px;
	height: 470px;
	overflow: hidden;
	text-align: center;
}	

#slider img {
	border: 0;
}

#prevBtn, #nextBtn, #hldSpan { 
	display: block;
	width: 23px;
	height: 5px;
	position: absolute;
	z-index: 998;
}	

#nextBtn{ 
	margin-left: 492px;
}		

#hldSpan {
	margin-left: 422px;
}

#prevBtn a, #nextBtn a {  
	display: block;
	position: relative;
	width: 23px;
	height: 5px;
}	

#prevBtn a {
	background:url('../images/arrowleft.png') no-repeat left bottom;	
}

#nextBtn a { 
	background:url('../images/arrowright.png') no-repeat left bottom;	
}	

#prevBtn a:hover, #nextBtn a:hover {
	background-position: 0% 0px;
}

.spnSlider {
	color: #a8a69b;	
	font-weight: bold;
}

.nivo-directionNav {
	position: absolute;	
	top: 205px;
	margin-left: 93px;
}

.nivo-directionNav a {
	display:block;
	width:40px;
	height:40px;
	background:url('../images/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-40px 0;
	float: left;
	margin-left: 600px;
}

a.nivo-prevNav {
	float: left;
	margin-left: 10px;
}

/** END slider specific CSS */